#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-3JtxKy917mT1rVRRlxovXk
key:                  yesod-1.6.2.1-3JtxKy917mT1rVRRlxovXk
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  e5ceb925b2d073552eebdf16cf8e80e9
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-3JtxKy917mT1rVRRlxovXk
depends:
    aeson-2.1.2.1-GLiPeiAR7ZSFwx9H49aVEA base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6-1no5QhYt5xqAMX9xy5osDY
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-7CUgqciNUl8H3yqC8za2Do
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.40-1fyd21GQhs9sGSLvs3t8g
    shakespeare-2.1.0.1-BpqwlEZhwbU6qjA4jgfdGT
    streaming-commons-0.2.2.6-4KHxWFtjvoDJyJBl30hlbl
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-4Y4A6Wn35BzvWquDAxs4Y
    wai-3.2.4-83nL8q5RTK4Dndd0zz0g4N
    wai-extra-3.1.15-9xn5U0rNPHhCRUBDIk5UTV
    wai-logger-2.5.0-DcNcwtWBoDx4vNaV50xUS8
    warp-3.3.30-Hjtgu3QuwPQAVAdISWrJJT
    yaml-0.11.11.2-8HimwL4aMUT4dFNRFic3Ki
    yesod-core-1.6.26.0-6ULvCqVkKMtLfMe5UD8An0
    yesod-form-1.7.6-3JLto3imGxpKpksDhkNVzk
    yesod-persistent-1.6.0.8-Fz9FlKhrRR9CA4l06MC3VU

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

